View Issue Details

IDProjectCategoryView StatusLast Update
0002409Minis-Jeux[All Projects] Bugpublic2018-02-14 21:59
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Summary0002409: Isometry: 404 (screenshots?)
DescriptionCes URLs là sont en 404 (je pense que ce sont des screenshots dans jeuweb, probablement)

404 xenos.reinom.com:/isometry/isometry-2.jpg 2 06/Feb/2018:17:10:35 +0100
06/Feb/2018:17:13:58 +0100
404 xenos.reinom.com:/isometry/isometry-0.PNG 2 06/Feb/2018:17:10:35 +0100
06/Feb/2018:17:13:58 +0100
404 xenos.reinom.com:/isometry/building_dependencies1.png 2 06/Feb/2018:17:10:35 +0100
06/Feb/2018:17:13:58 +0100
404 xenos.reinom.com:/isometry/isometry-1.PNG 2 06/Feb/2018:17:10:35 +0100
06/Feb/2018:17:13:58 +0100
404 xenos.reinom.com:/isometry/building_dep1.png 2 06/Feb/2018:17:10:35 +0100
06/Feb/2018:17:13:58 +0100
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2018-02-13 17:13

administrator   ~0003650

Je fais pointer la plupart des liens sur lé même screenshot, en deux versions (PNG et JPG). C'est triché, mais ça suffira.

Issue History

Date Modified Username Field Change
2018-02-07 20:25 Xenos New Issue
2018-02-13 17:13 Xenos Assigned To => Xenos
2018-02-13 17:13 Xenos Status New => Ready
2018-02-13 17:13 Xenos Resolution open => fixed
2018-02-13 17:13 Xenos Note Added: 0003650
2018-02-14 21:49 AutoUpdater Assigned To Xenos =>
2018-02-14 21:49 AutoUpdater Status Ready => Resolved
2018-02-14 21:59 Xenos Assigned To => Xenos
2018-02-14 21:59 Xenos Status Resolved => Close